Уязвимость BDU:2015-01958

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-01958.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета openssh-client операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 4 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:M/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 9,3)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 4:
ppc:
openssh-client-udeb — 4.3p2-9etch3
openssh-server — 4.3p2-9etch3
openssh-server-udeb — 4.3p2-9etch3
openssh-client — 4.3p2-9etch3
ssh-askpass-gnome — 4.3p2-9etch3
s390x:
openssh-server — 4.3p2-9etch3
openssh-client-udeb — 4.3p2-9etch3
ssh-askpass-gnome — 4.3p2-9etch3
openssh-client — 4.3p2-9etch3
openssh-server-udeb — 4.3p2-9etch3
i686:
ssh-askpass-gnome — 4.3p2-9etch3
openssh-server-udeb — 4.3p2-9etch3
openssh-server — 4.3p2-9etch3
openssh-client-udeb — 4.3p2-9etch3
openssh-client — 4.3p2-9etch3
hppa:
openssh-client — 4.3p2-9etch3
openssh-client-udeb — 4.3p2-9etch3
openssh-server — 4.3p2-9etch3
openssh-server-udeb — 4.3p2-9etch3
ssh-askpass-gnome — 4.3p2-9etch3
sparc:
openssh-client — 4.3p2-9etch3
openssh-server — 4.3p2-9etch3
openssh-server-udeb — 4.3p2-9etch3
ssh-askpass-gnome — 4.3p2-9etch3
openssh-client-udeb — 4.3p2-9etch3
x86-64:
openssh-client — 4.3p2-9etch3
ssh-askpass-gnome — 4.3p2-9etch3
openssh-server-udeb — 4.3p2-9etch3
openssh-server — 4.3p2-9etch3
openssh-client-udeb — 4.3p2-9etch3
alpha:
openssh-client — 4.3p2-9etch3
ssh-askpass-gnome — 4.3p2-9etch3
openssh-server-udeb — 4.3p2-9etch3
openssh-server — 4.3p2-9etch3
openssh-client-udeb — 4.3p2-9etch3
ia64:
openssh-client — 4.3p2-9etch3
openssh-server-udeb — 4.3p2-9etch3
openssh-server — 4.3p2-9etch3
ssh-askpass-gnome — 4.3p2-9etch3
openssh-client-udeb — 4.3p2-9etch3
mips:
openssh-client — 4.3p2-9etch3
openssh-client-udeb — 4.3p2-9etch3
openssh-server — 4.3p2-9etch3
openssh-server-udeb — 4.3p2-9etch3
ssh-askpass-gnome — 4.3p2-9etch3
noarch:
ssh-krb5 — 4.3p2-9etch3
ssh — 4.3p2-9etch3
arm:
openssh-client — 4.3p2-9etch3
ssh-askpass-gnome — 4.3p2-9etch3
openssh-client-udeb — 4.3p2-9etch3
openssh-server — 4.3p2-9etch3
openssh-server-udeb — 4.3p2-9etch3
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2006-5051. CVE-2008-4109. DSA-1638. ID:1400347.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1638/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-4109
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-5051

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *